:root {
    --main-border-shadow: 0px 3px 0px #f1f1f1;
    --main-color: #09434f;
    --secondary-color: #cc7512;
    --third-color: #a1d97c;
    --fourth-color: #e2f065;
    --logo-font-size: 4rem;
    --header-font-size: 2rem;
    --sub-header-font-size: 3vw;
    --scale-sub-header-font-size: 3.2vw;
    --normal-font-size: 2vw;
    --small-font-size: 1vw;
    --bold-font: 600;
    --slide-transition: 1s cubic-bezier(0, 0.25, 0.32, 1.32);
}

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}

body {
    font-family: "Open Sans", sans-serif;
    background-color: var(--main-color);
}

a {
    text-decoration: none;
}
